Subject: Ticket Assigned - Warranty / 9521460766
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 09:26:39 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Warranty / 9521460766 Sophie                    Hi, I am still left with a faulty table, everytime homebox come and deliver a new part its faulty - I've been fighting this since January. Now all I need is these pieces that don't have holes in. I had perfect ones but the last guys that came took mine and left these awful ones on. Then never came back as promised           01:07 PM, 01st Apr                     Sophie                             01:07 PM, 01st Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:07 PM, 01st Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:07 PM, 01st Apr                     Sophie                             01:07 PM, 01st Apr                     Sophie                    9521460766 this is my order number           01:07 PM, 01st Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            01:09 PM, 01st Apr                   New                   If you have any pictures that you would like to share, please do that.            01:09 PM, 01st Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           01:09 PM, 01st Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            01:10 PM, 01st Apr                     Sophie                    Thank you, you'll probably be able to see the past problems in the messages above           01:11 PM, 01st Apr                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           01:19 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4109161